/*invite friends*/
.bodyinvitefriends .mesaggeText {    width: 100%;    text-align: center;}
.invetefriends-img {    display: none;}
.emailgroup {    width: 100%!important;    text-align: center;}
.email-label label {    width: 100%!important;}
.Message {    width: 100%;    text-align: center;}
.Message label {    width: 100%!important;}
.label {    width: 100%;    text-align: center;}
.textarea {width: 70%;min-height: 120px;}
.shorttextarea {width: 70%;min-height: 150px;}
.email-adres {    width: 100%;    text-align: center;}
.invite-submit .submit {    padding: 5px!important;    margin-bottom: 10px;}
/*invitefriends son*/

.fancybox-inner img{width: 100%;}
.headerTop {background:#191919;text-align:center;}
.headerTop b {font-size: 14px;font-family:  'Muli';color: rgb(255,255,255);font-weight:  700;margin-top: 5px;display:  inline-block;}
.headerTop p {font-family: 'Muli';font-size:  13px;color:  rgb(186,186,186);font-weight:  500;padding:  5px 0px;}
.hTopBannerLeft {float:  left;width:  50%;}
.hTopBannerRight {float: right;width:  50%;text-align:right;}
.hTopBannerLeft ul li {float:  left;padding-right:  20px;}
.hTopBanner span {color:#4d90fe;font-size:13px;font-weight:500;font-family:'Muli';}
.hTopBannerLeft ul li a {font-size:  13px;font-family:  'Muli';font-weight:  500;color:  #231f20;}
.hTopBanner.text-center {position:  relative;}
.htopfav {width: 10%;float:  right;text-align:center;}
.logo {width: 50%;float: left;text-align: left;}
.hCenterSec {width: 50%;float: left;padding-left: 10px;}
.hCenterTop.hidden-xs {float:  left;width:  100%;}
.hCenterRight .hSearch {display:  none;}
a.hSearchButton {float:  left;margin-top:  25px;font-size:  18px;}
.ffFace {background: url(../images/ffFace.png) no-repeat;}
.ffTwit {    background: url(../images/ffTwit.png) no-repeat;}
.ffGoogle {    background: url(../images/ffGoogle.png) no-repeat;}
.ffInstagram {    background: url(../images/ffTagram.png) no-repeat;}
.hMenu {float:  left;width: 100%;}
.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {
    right: 12px!important;
    left: initial!important;
    top: 12px!important;
    width: 400px!important;
  height:99%!important;
}
.fancybox-skin {
    height: 99%!important;
}
.cartName {
    text-align: right;
    width: 70%;
    float: right;
}
.hLoginWrap:hover .hLoginOpen {
    display: block;
}
.bannerWrap ul li:nth-child(3) {
    margin-left: 0%;
}
.hClose {width: 30px;height: 25px;z-index:999;text-align: right;float: right;width: 100%;}
.cartPrice {
    float: right;
    width: 80%;
    text-align: right;
    /* margin-top: 10px; */
    color: #000;
    font-weight: 700;
}
.hLogin>span a {
    font-size: 13px;
    font-family: 'Muli';
    font-weight: 700;
    color: rgb(73,74,74);
}
div#suggestionstest {
    top: 30px;
    right: 0px;
}
.cartName a {
    font-weight: 500;
    color: rgb(33,33,33);
    font-size: 14px;
    font-family: 'Muli';
}

.cartPrice span {
    font-weight: 700;
    color: rgb(33,33,33);
    font-size: 20px;
}
.cartDelete {
    float: left;
    width: 100%;
}
.cartquatity {
    float: right;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 0px;
    font-family: 'Muli';
    text-align: right;
}
.sptici {color: rgb(73,74,74);height: 20px;align-items: center;position: relative;border-radius: 4px;font-size: 14px;font-weight: 700;font-family: 'Muli';display: flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  height:35px;float: left;justify-content:center;width:100%;}
.sptici cite{width: 15px;height: 15px;background: #38dcea;border-radius: 50%;color: #fff;
  display: flex; 
display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  justify-content: center;align-items: center;font-size: 12px;font-weight: 700;margin-left: 5px;}

.fancybox-inner {
    width: 100%!important;
    overflow: auto!important;
    height: 100%!important;
}

.percentWidth.headerCenter {float:  left;width:  100%;background:  #fff;margin-top:10px;}
.hSearch {float: left;width: 100%;height: 30px;
  display: flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  align-items: center;border-radius:4px;text-align: center;top: 0px;position:  relative;justify-content: flex-end;padding-top:10px;}
.hCenterRight {float: left;width: 100%;padding: 10px 0px;}
.hSearch .autosearchbox {border: 0;width: 62%;float: right;height: 39px;background: #fff;text-indent:  10px;border: 1px solid#dadada;-webkit-border-radius: 0;}
.hSearch form {float: left;height: 100%;width: 100%;position:  absolute;right:  0px;}
.hSearch>div {float: left;width: 40px;height: 100%;position: absolute;
  display: flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  justify-content: center;align-items: center;color: #000;padding-top: 7px;right: 5px;top: 5px;}
.arama_btn {width: 100%;height: 40px;position: absolute;left: 0;top: 0px;right: 0;bottom: 0;background: none;border: 0;}
.hCent01 {float: right;width: 15%;text-align: right;}
.hCent01>a {/* background: url(../images/hCargo.png) calc(100% - 10px) center no-repeat #29abe2; */color: rgb(73,74,74);font-size: 13px;font-weight: 700;/* height: 32px; */
  display: flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  align-items: center;border-radius: 4px;justify-content:flex-end;/* padding-right: 14px; *//* padding-top: 2px; */font-size: 13px;font-family: 'Muli';}
.hCent01>a>span {font-size: 13px;font-family: 'Muli';font-weight:700;}
.hLogin {/* height: 50px; */align-items: center;border-radius: 4px;position: relative;}
.hLoginOpen {/* display: none; *//* background: #fff; */z-index: 9999;width: 100%;padding: 10px;right: 0;height: 155px;float: left;}
.hLogInfo {float:  left;width:  100%;position:  relative;}
nav.mobile-menu{z-index:999!important;}
.htopfav a {line-height: 70px;color: #2d2d2d;}
.hLogInfo ul {width: 100%;top: 40px;height: 100px;z-index:  999;/* background: #000; */}
.hLogInfo>a {width: 100%;color: rgb(73,74,74);font-size: 14px;padding-left: 40px;position: relative;height:  40px;/* display:  block; */font-family: 'Muli';display:block;line-height:40px;}
.hLogInfo ul li {line-height: 30px;padding-left:  5px;color:  #fff;text-align: left;}
.hLogInfo ul li a {color: #000;}
li.hTumKat {display:  none;}
.fSocialss {float: left;width: 100%;text-align: center;position: relative;margin-top:0px;}
.fSocialss div {float: left;width: 100%;text-align: center;margin-top: 10px;}
.fSocialss a {margin: 0 2px;display: inline-block;width: 46px;height: 46px;background-position: center center;padding-left: 30px;}
.hTopBannerLeft ul li:before {content:  '';height: 15px;width:  1px;position:  absolute;background: #999;right:  7px;top: 13px;}
.hTopBannerLeft ul li:last-child:before{background:#fff;}
/*.hLogInfo:hover ul {display:  block;}*/
.cartImage {float: left;width: 100px;height: 90px;display: inline-flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  justify-content: center;align-items: center;}
.cartImage img {    max-width: 100%;    max-height: 88px;}
.cartItem {/*height: 110px;*/float: left;width: 100%;border-top: 1px solid #dadada;padding-top: 5px;margin-bottom: 5px;}
.cartItemInfo{float: left;width: calc(100% - 100px);position: relative;}
.cartItemInfo span a {    display: flex; 
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  font-size: 13px;font-family:'Muli';}
.cartItemInfo .cartDelete {    position: absolute;    right: 0;    bottom: 0;}
.cartItemInfo span.bottom {    position: absolute;    bottom: 0;    font-size: 14px; font-family:'Muli';   font-weight: 700;}
.cartTotal {    width: 100%;    overflow: hidden;}
.cartTotalTxt {    font-size: 16px;    font-weight: 700;font-family:'Muli';  float: left;}
.cartTotalVal {    float: right;    font-size: 16px;  font-family:'Muli';  font-weight: 700;    color: #000;}
.hUyelikTitle span {font-size: 14px;font-weight: 700;margin-bottom: 10px;display: block;text-align: left;text-indent: 20px;}
.hUyelikInput.hMail {    margin-bottom: 10px;}
.hUyelikInput input {    padding: 0;    margin: 0;    width: 100%;    -webkit-user-select: 1px solid #ccc;    text-indent: 0px;    border-radius: 0px;    background: #f2f2f2;    color: #7b7b7b;    font: 14px/38px 'Muli';    text-indent: 5px;    height: auto;    border: 1px solid #ced6e0;}
.hRemember {    float: left;}
.hRemember input {background: url(../images/chc-bg.png) 0px 0px no-repeat;appearance: none;-webkit-appearance: none;width: 13px;height: 13px;margin-bottom: 5px;margin-right: 5px;border: none;margin-top: 4px;float: left;outline: none !important;}
.hRemember label {    float: left;    font-size: 13px;    color: #282828;    margin-top: 3px;    user-select: none;}
.hatirla {margin-top: 10px;float: left;width: 100%;}
.hUnttm {    float: right;    color: #282828;    font-size: 14px;}
.girisim .submit {background:#484848!important;color: #fff;border: none;height: 38px;font-size: 14px;margin: 10px 0;width: 100%;font-weight: 700;letter-spacing: 0.5px;-webkit-border-radius: 0;}
.girisim {    float: left;    width: 100%;}
.hUyeText span {float: left;width: 100%;color: #282828;font-size: 12px;font-weight: 900;text-align: center;}
.hUyeText p {color: #282828;font-size: 12px;margin-top: 10px;float: left;text-align: center;width: 100%;}
.hCent03 {float: right;color: rgb(73,74,74);width: 11%;text-align: right;font-family: 'Muli';font-size: 13px;font-weight: 700;}
.hGoNewUser a {color: #fff;width: 100%;display: block;background: #484848;font-size: 14px;height: 37px;
  display: flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;   
  justify-content: center;align-items: center;font-weight: 700;margin: 10px 0;}
.hGoNewUser {    float: left;    width: 100%;}
.hFaceLogin a {    display: block;    width: 100%;    background: #3b5998;    color: #fff;    font-size: 14px;    font-weight: 700;    height: 37px; 
  display: flex;  
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  justify-content: center;    align-items: center;}
.hFaceLogin {    float: left;    width: 100%;}
.hLoginWrap {float: right;text-align: right;width: 100%;font-size: 13px;font-family: 'Muli';font-weight: 700;color: rgb(73,74,74);}
.hCent02 {float: right;/* margin-top: 10px; */position: relative;width: 20%;margin-right: 3%;}
.hCent02>a, .hCent02>#CartWrp>a {
  display: flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  color: rgb(73,74,74);/* height: 50px; */align-items: center;position: relative;border-radius: 4px;font-size: 13px;font-weight: 700;padding-left: 30px;font-family: 'Muli';}
.hCent02>a span {font-weight: 700;font-family: 'Muli';font-size: 13px;}
.hCent02>a i, .hCent02>#CartWrp>a i {padding: 7px;background: #484848;color: #fff;}
.hCent02>a cite, .hCent02>#CartWrp>a cite{width: 15px;height: 15px;position: absolute;background: #38dcea;right: 5px;border-radius: 50%;color: #fff;
  display: flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  justify-content: center;align-items: center;font-size: 12px;font-weight: 700;top: 0px;}
.hLogin>a {width: 100%;color: #2d2d2d;font-size: 14px;font-weight: 500;padding-left: 40px;position: relative;}
.hLogin>a cite {display: block;color: #919191;font-size: 13px;}
.hLogin>a i {    position: absolute;    right: calc(0% + 10px);    top: 3px;    color: #919191;    font-size: 28px;}
.hLogin:hover >div {    display: block;}


.hLogin>em {    width: 100%;    position: absolute;    top: 98%;    height: 20px;    display: none;}
.hCenterBanner {    display: flex; 
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  width: 100%;}
.hCenterBanner ul {    display: flex;  
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  flex-direction: row;    width: 100%;    margin: 12px 0;}
.hCenterBanner ul li {    flex-grow: 1;}
.hCenterBanner ul li span {    color: #747d8c;    font-size: 13px;}
.hBan01 {    background: url(../images/hBanCargo.png) no-repeat;    padding-left: 40px;}
.hBan02 {    background: url(../images/hDestek.png) no-repeat;    padding-left: 25px;}
.hRemember input:checked {    background-position: 0px -30px;}
.headerOpenBasket {/* position: absolute; */background: #fff;z-index:9999;width: 100%!important;right: 0;border: 1px solid #ced6e0;padding: 10px;float: left;height:491px;overflow:hidden;overflow-y:scroll;}
.headerOpenBasket::-webkit-scrollbar-track {    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);    background-color: #dadada;}
.headerOpenBasket::-webkit-scrollbar {    width: 6px;   background-color: #dadada;}
.headerOpenBasket::-webkit-scrollbar-thumb {background-color:#ec4455;}
.cartImages {    float: left;    width: 100px;    height: 100%;    display: inline-flex;   
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  justify-content: center;    align-items: center;}
.cartImages img {    max-width: 100%;    max-height: 88px;}
.cartInfo {    float: left;    width: calc(100% - 100px);    position: relative;    height: 100%;}
.cartInfo span a {    display: flex; 
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;   
  font-size: 13px;}
.cartInfo .cartDelete {    position: absolute;    right: 0;    bottom: 0;}
.cartInfo span.bottom {    position: absolute;    bottom: 0;    font-size: 14px;    font-weight: 700;}
.headerOpenBasket:before {    border-bottom: #fff solid 7px;    border-left: transparent solid 7px;    border-right: transparent solid 8px;    position: absolute;    content: "";    width: 0;    height: 0;    top: -6px;    right: 20px;    z-index: 9;}
.headerOpenBasket:after {    border-bottom: #ced6e0 solid 7px;    border-left: transparent solid 7px;    border-right: transparent solid 8px;    position: absolute;    content: "";    width: 0;    height: 0;    top: -8px;    right: 20px;}
.cartTotal {width: 94%;overflow: hidden;position: absolute;bottom: 75px;padding: 10px 0px;border-bottom: 1px solid#dadada;border-top: 1px solid#dadada;}
.cartTotalTxt {font-size: 14px;font-weight: 700;float: left;color: rgb(33,33,33);}
.fancybox-outer {
    height: 100%;
}

.cartTotalVal {    float: right;    font-size: 16px;    font-weight: 700;    color: #000;}
.headerOpenBasket .btn.btn-checkout {color: #fff;width: 96%;display: block;background: #ec4455;font-size: 17px;height: 37px;display: flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  justify-content: center;align-items: center;font-weight: 700;margin: 10px 0 0;position: absolute;bottom: 25px;}
.hCent02>#CartWrp>em {    width: 100%;    position: absolute;    top: 98%;    height: 20px;    display: none;}
.hCent02>#CartWrp:hover>em {    display: block;}
/*.hCent02:hover .headerOpenBasket {    display: block;}*/
.mobile-menu {    display: none;}

.headerBottom {float:  left;width:  100%;border-top: 1px solid#ccc;border-bottom:1px solid#ccc;background:#484848;}
.hMenu>ul {display: flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  width: 100%;flex-direction: row;text-indent:15px;}
.hMenu>ul>li:hover a {/*background:#747272;*/ font-size:15px;}
.hMenu>ul>li {flex-grow: 1;/* height:70px; */}
.hMenu>ul>li>ul {display: none;position: absolute;left: 0;top: 70px;width: 100%;background: #ffffffc7;z-index:999;border-top:1px solid#dadada;}
.hMenu>ul>li>a {color: #fff;font-size: 14px;font-weight: 700;padding: 15px 0;text-transform:uppercase;display: block;position: relative;line-height:15px;font-family:'Muli';/* height:70px; */}
.hMenu>ul>li>a span {    position: absolute;    right: 10px;    top: 8px;}
.hTumKat>a:after {    content: "";    position: absolute;    height: 100%;    width: 1px;    right: 10px;    top: 0;}
.hTumKat a i.pull-left {    float: left;    margin: 2px 5px 0 0;    font-size: 16px;line-height:0px;}
.hTumKat a i.fa-angle-down {    margin: -2px 0 0 7px;    font-size: 23px;    display: inline-block;    position: absolute;line-height:6px;}
header#header {float:left;width:100%;}
li.hTumKat:hover ul {display:  block;}
.hTumKat:hover > ul li ul {    display: none;}
.hTumKat:hover > ul >li {    float: left;    width: 100%;    padding: 5px 10px;}
.hTumKat:hover > ul >li a {    color: #000;    font-size: 15px;    font-weight: 500;}
.hTumKat:hover > ul >li:hover {    background: #f15a24;}
ul#blog_twig li ul li a {
    text-indent: 0px;
}
ul#blog_twig>li>a  {text-indent:0px!important;font-size:17px 'Muli';text-transform:uppercase;}

ul#blog_twig li ul li ul li a {
    text-indent: 25px;
}
.hTumKat:hover > ul >li:hover a {    color: #fff;}
.hCenterTop ul li {display:  inline-flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  padding-left: 20px;padding-right:  30px;}
li.hCt01 {background:  url(../images/hYardim.png)no-repeat;border-right:1px solid#dadada;}
li.hCt02 {background:  url(../images/takip.png)no-repeat;border-right:1px solid#dadada;margin-left:10px;}
li.hCt03 {background:  url(../images/kargoTakip.png)no-repeat;margin-left:10px;}
.hCenterYayÃƒâ€žÃ‚Â±n ul li {display:  inline-flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  padding-right:  30px;}
.hCenterYayÃƒâ€žÃ‚Â±n ul li a {font-size:  12px;font-weight: 700;font-family:  'Muli';}
ul.submenu li a {color:  #000;font-family:  'Muli';}
.vitrinmenu_twig ul.submenu>li:hover {background:  #747272;}
ul.submenu li {/* border-bottom:  1px solid#dadada;height: 50px;*/text-indent:  15px;}
.hMenu ul li:hover>ul {/* display:  block; */}
@media (max-width:1199px) {    
	.hCent01>a {    font-size: 11px;    text-align: left;    justify-content: left;    padding-left: 7px;}
	.hCent02>a, .hCent02>#CartWrp>a {    font-size: 13px;    padding-left: 9px;}
  .hMenu>ul>li>a {font-size:12px;}
}

@media (max-width:991px) {
  .bannerWrap ul li:nth-child(1) {margin-left: 2.9%;}
.bannerWrap ul li { margin-left: 2.9%;}
    .hLogin {border: 0;margin: 0;height: auto;/* display:none; */top: 10px;right: 0px;background:#fff;}
	.hLoginOpen {display:block!important;/* right:10px!important; *//* position:absolute; *//* height:auto; *//* width:300px; */}
	.hSearch {display: none;position: absolute;right: 0;top: 49px;z-index: 9;margin: 0;width: 180px;}
	.hCent02>a, .hCent02>#CartWrp>a {/* display: none; */}
	.headerOpenBasket {display: block;/* top: 37px; *//* right: -37px; *//* position: absolute; *//* width: 300px!important; */}	
	.hCent01>a>span {
    display: none;
}

.hCent01>a>i {
    background: #484848;
    color: #fff;
    padding: 6px 8px;
    font-size: 15px;
}
  .hCent02 a span {
    display: none;
}
	.hMobileLeftBtn {height: 100%;width: 10%;display: inline-flex;
      display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
      align-items: center;float: left;padding-left:10px;margin-top: 12px;}
	.hMobileLeftBtn i {    background: #484848;    padding: 6px;    color: #fff;}
	.headerCenter {    height: 100%;    position: relative;}
   .fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {right:40px!important;}
	.logo {margin: 0;height: 100%;display: flex;
      display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
      width: 45%;border-right:  none;padding-top:  0px;margin-left:  5%;}
	.logo a {    display: flex;  
      display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
      align-items: center;}
  .htopfav{text-align:left;}
	.hCenterSec {height: 100%;width: 40%;float: right;padding: 0;margin-top:  12px; padding-right:10px;}
	.hCent02 {/* display: none; */margin: 0;float: right;padding: 0;width:  33%;}
  .htopfav a{line-height: 27px!important;background:  #2d2d2d;color: #fff;padding:  4px 7px;}
	.hCenterRight {padding: 0;width: 75%;float: left;/* display:flex; */}
	.searchBtn {color: #fff;background: #484848;padding: 6px 8px;float: right;/* margin:0px 5%; */}
	.userBtn {    float: left;    padding: 6px 9px;    background: #000;    color: #fff;    margin-right: 10px;}
	.basketBtn {float: right;padding: 6px;background: #000;color: #fff;margin-right:5%;}
	.hCent01 {width: 33%;float: right;}
	.mobileAcordBtn.active {    background: #747272;    color: #fff;}
	.mobileAcordBtn:hover, .mobileAcordBtn:active{    color: #fff;}
	.headerBottom {    display: none;}
	header#header {    margin: 0;    background: #fff;}
	.headerBottom {    display: none;}
	.headerCenter {height:80px!important;margin-top:20px;}	
  .hSearch .autosearchbox{width:100%;}
}
@media (min-width:361px) and (max-width:376px) {
  .hLoginOpen {right:-10px!important;}
}
@media (max-width:767px) {
.hLoginWrap:hover .hLogInfo {
    display: block!important;
}

.hLogInfo ul {
    width: 100%;
    /* position: absolute; */
    right: 0px;
    /* top: -16px; */
    text-align: left;
    float: left;
}

}
@media (min-width:768px) and (max-width:1367px) {
  .headerOpenBasket {height:607px!important;}
}
@media (min-width:321px) and (max-width:360px) {
  .hLoginOpen {right:-25px!important;}
}
@media (max-width:320px) {
  .hLoginOpen {right:-45px!important;}
  .hCenterRight {width:75%;}
}
@media (max-width:1260px) {
  .max-gen {width:auto;}
}
.percentWidth.headerTop {
    display: none;
}